Subject: RE: [nfsv4] Re: minor ACL language revisions

From: "Noveck, Dave" <[email-masked]>
Date: Sun, 14 May 2006 10:13:06 -0400

> The patches are fine this time around.  I will be posting the raw xml
> files in the future so diffs against those will be the mode going forward.

This is an excellent idea which should be followed up on.  In other 
words, I'm nagging you :-)

I realize you are busy, but I think this just stengthens the case to 
do this as soon as possible.  There is really no point in you wasting 
your time taking patches to a text file and back converting them to 
edits to xml, when we can just do the right thing in the first place.

I'd like to put on the agenda for this week's conference call a general 
dicussion of what we can do to reduce the demands that this effort is
putting on Spencer's time.  Not to scare anybody off, but I think 
it has to be the case that others are going to have to do more to
help and at the same time we will have to structure things so that
that additional help does not result in pointless clerical work for
Spencer.  

-----Original Message-----
From: Spencer Shepler [mailto:[email-masked]]
Sent: Thursday, April 27, 2006 6:01 PM
To: J. Bruce Fields
Cc: Spencer Shepler; [email-masked]
Subject: [nfsv4] Re: minor ACL language revisions

On Thu, J. Bruce Fields wrote:
> By the way, while going through the ACL language in the new minor
> version spec I couldn't resist fixing typos and stuff.  What's the
> easiest way to get those kinds of changes to you?
> 
> For now I just stuck an ordered bunch of patches (which apply to the
> version 02 text file) in
> 
> http://www.citi.umich.edu/u/bfields/acl-patches-06-04-27/
> 
> A few things are more substantitive, but it's mainly minor cleanup.

The patches are fine this time around.  I will be posting the raw xml
files in the future so diffs against those will be the mode going forward.

Would you mind opening an issue, providing the pointer, and assigning
it to me?  That way I won't lose it.

Spencer

_______________________________________________
nfsv4 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nfsv4

_______________________________________________
nfsv4 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nfsv4

---

From: Spencer Shepler <[email-masked]>
Date: Mon, 15 May 2006 10:38:36 -0500

> edits to xml, when we can just do the right thing in the first place.

A full submission is very close and at that time I will have all of
the xml posted to the nfsv4-editor.org site.

> that additional help does not result in pointless clerical work for

Sure, please have that discussion this week.  My focus has been
around the issue tracker such that issues are tracked automatically,
and resolved to the point of the document edits.  And those edits
will take the form of xml updates where possible so that they can
be folded in more readily. 

Spencer